Este popular plugin do WordPress tem uma séria vulnerabilidade de segurança

Esses bugs do plugin do WordPress podem prejudicar centenas de

Um plugin do WordPress com mais de cinco milhões de instalações ativas lançou uma atualização urgente em um esforço para corrigir uma vulnerabilidade crítica de upload de arquivo.

O plugin, Contact Form 7, permite aos usuários adicionar vários formulários de contato em seus sites, mas recentemente foi descoberto que contém uma vulnerabilidade séria por Astra pesquisadores de segurança

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *